{
  "arch": "x86_64",
  "build": "h4349ce8_0",
  "build_number": 0,
  "depends": [],
  "license": "BSD-3-Clause",
  "name": "oarfish",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1709354081466,
  "version": "0.3.0"
}